1. RafaCompu's Avatar
    In my iTune Library their some Apps but my inside my Devices on my iPhone there is no SYNC tab and I can't transfer my apps from iTunes to iPhone....Please HElp!

    I have 1st gen iPhone and firmware 1.1.4
    07-28-2010 02:43 AM
  2. OKCChuck's Avatar
    Probably need to upgrade your firmware?
    07-28-2010 03:32 AM
  3. RafaCompu's Avatar
    I updated from 1.1.4 to 2.1 successfully and it did shows now the tab for Apps inside my Devices in iTunes BUTTHEN!!!!!

    The application "Canabalt" was not installed in the iPhone "name" because it requires a newer version of iPhone software.

    What specific version do I need to be able to instal that app or any new ones..Please I have done so much;

    Updated from 1.0.2 to 1.1.4 (bunch of problems!)

    Updated from 1.1.4 to 2.1 ( bunch of problems also)

    Now this pleas what do I need to dobe Helpful n specific thanks
    07-28-2010 05:05 AM
  4. chobbs1's Avatar
    Some apps simply won't work with the older phone and older OS. It is something that you'll have to accept if you want to keep the old phone. I could not accept that and have been buying the newer phones as they come out. My problem is the opposite. Some of my apps are not yet compatable with the newest OS.
    07-28-2010 08:48 AM
  5. ghostface147's Avatar
    As the above poster said, you are now realizing how behind the times your phone is. I would say that you would need to be on 3.1.3 to be able to play with most apps. That is the latest version available for your phone and beyond that, you are out of luck.
    07-28-2010 10:18 AM
LINK TO POST COPIED TO CLIPBOARD